<?php

namespace App\Http\Controllers;

use App\Models\Setting;
use Hash;
use Illuminate\Http\Request;
use Validator;

class SettingController extends Controller
{
    public function setting()
    {
        $system = Setting::findOrFail(1);
        return view('admin.setting', compact('system'));
    }

    public function updatesetting(Request $request)
    {
        $getData = Setting::first();
        if (isset($request->name)) {
            $getData->name = $request->name;
        }
        if (isset($request->phone)) {
            $getData->phone = $request->phone;
        }
        if (isset($request->email)) {
            $getData->email = $request->email;
        }
        if (isset($request->location)) {
            $getData->location = $request->location;
        }
        if (isset($request->instagram)) {
            $getData->instagram = $request->instagram;
        }
        if (isset($request->whatsapp)) {
            $getData->whatsapp = $request->whatsapp;
        }
        if (isset($request->timing)) {
            $getData->timing = $request->timing;
        }
        if (isset($request->mail_send)) {
            $getData->mail_send = $request->mail_send;
        }
        if ($request->hasFile('logo')) {
            $validator = Validator::make($request->all(), [
                'logo' => 'required|image|mimes:jpg,png,jpeg,gif,svg'
            ]);

            if ($validator->fails()) {
                return back()->with('error', 'Invalid Logo');
            }

            if (\File::exists(public_path('admin/assets/uploads/' . $getData->logo))) {

                \File::delete(public_path('admin/assets/uploads/' . $getData->logo));
            }

            $image = $request->file('logo');
            $image_new = time() . $image->getClientOriginalName();
            $image->move('admin/assets/uploads/', $image_new);
            $getData->logo = $image_new;
        }
        if ($request->hasFile('favicon')) {
            $validator = Validator::make($request->all(), [
                'favicon' => 'required|image|mimes:jpg,png,jpeg,gif,svg'
            ]);

            if ($validator->fails()) {
                return back()->with('error', 'Invalid favicon');
            }

            if (\File::exists(public_path('admin/assets/uploads/' . $getData->favicon))) {

                \File::delete(public_path('admin/assets/uploads/' . $getData->favicon));
            }

            $image = $request->file('favicon');
            $image_new = time() . $image->getClientOriginalName();
            $image->move('admin/assets/uploads/', $image_new);
            $getData->favicon = $image_new;
        }
        $getData->save();
        return back()->with('success', 'Successfully Updated !');
    }

    public function privacy()
    {
        $setting = Setting::first();
        return view("admin.privacy", compact('setting'));
    }

    public function updateprivacycontent(Request $request)
    {
        $getData = Setting::first();
        if (isset($request->privacy)) {
            $getData->privacy = $request->privacy;
        }
        if (isset($request->terms_condition)) {
            $getData->terms_condition = $request->terms_condition;
        }
        $getData->save();
        return back()->with('success', 'Successfully Updated !');
    }


}
