@extends('admin.layout.master')

@section('title')
    Edit Property Images
@endsection

<link rel="stylesheet" href="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css') }}">

@section('content')

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{ route('admin./') }}">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Edit Property Images</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-8"><h6 class="card-title">Edit Property Images</h6></div>
                            <div class="col-md-2">
                                <a href="{{ route('admin.manage_properties') }}" class="btn btn-outline-danger w-100"
                                   type="button">Go Back
                                </a>
                            </div>
                            <div class="col-md-2">
                                <button class="btn btn-outline-success w-100" type="button" data-bs-toggle="modal"
                                        data-bs-target="#AddPartners">Add Record
                                </button>
                            </div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Image</th>
                                    <th>Created At</th>
                                    <th>Delete</th>
                                </tr>
                                </thead>
                                <tbody>
                                @forelse($property->property_images as $p=>$partner)
                                    <tr>
                                        <td>{{ $p+1 }}</td>
                                        <td><a href="{{ url::asset('admin/assets/uploads/properties/'.$partner->image) }}"
                                               target="_blank"><img
                                                    src="{{ url::asset('admin/assets/uploads/properties/'.$partner->image) }}"
                                                    alt=""></a></td>
                                        <td>{{ Carbon\Carbon::parse($partner->created_at)->format('d-m-Y') }}</td>
                                        <td>
                                            <a onclick="return(confirm('Are you sure to delete this record permanently ?'))"
                                               href="{{ route('admin.delete_property_image',[encrypt($partner->id)]) }}"
                                               class="btn btn-outline-danger btn-icon">
                                                <i data-feather="trash"></i>
                                            </a>
                                        </td>
                                    </tr>
                                @empty
                                @endforelse
                                </tbody>
                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="AddPartners" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header bg-dark">
                    <h5 class="modal-title text-white" id="exampleModalLabel">Add Property Images</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="btn-close"></button>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <form action="{{ route('admin.save_property_image') }}" method="post"
                              enctype="multipart/form-data" class="MyForm">
                            @csrf
                            <div class="row">
                                <div class="col-md-12">
                                    <label for="">Choose Image</label>
                                    <input type="file" class="form-control mb-3 MyFileInput" autocomplete="off"
                                           name="image" id="ourpartner" required onchange="validateImages(this.id)"
                                           accept="image/*">
                                    <input type="hidden" name="propertyid" value="{{ $property->id }}">
                                </div>
                                <div class="col-md-12 text-center">
                                    <button class="btn btn-dark MyButton" type="submit"> Save</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
@section('script')

    <script src="{{ URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/js/data-table.js') }}"></script>

@endsection
