@extends('admin.layout.master')

@section('title')
    Dashboard
@endsection

@section('content')

    <link rel="stylesheet" href="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css') }}">

    <div class="page-content">

        <div class="d-flex justify-content-between align-items-center flex-wrap grid-margin">
            <div>
                <h4 class="mb-3 mb-md-0">Welcome to {{ $website->name }}</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-md-4 mb-4">
                <a href="{{ route('admin.manage_properties') }}" style="color:black">
                    <div class="card shadow" style="background-color: #f5cfcf;">
                        <div class="card-body">
                            <h4 class="p-4">Total Properties ({{ $properties->count() }})</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="{{ route('admin.quotes') }}" style="color:black">
                    <div class="card shadow" style="background-color: #f0f5cf;">
                        <div class="card-body">
                            <h4 class="p-4">Total Quotes ({{ $quotes->count() }})</h4>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-4 mb-4">
                <a href="{{ route('admin.contactmessages') }}" style="color:black">
                    <div class="card shadow" style="background-color: #cfecf5;">
                        <div class="card-body">
                            <h4 class="p-4">Contact Messages ({{ $contact->count() }})</h4>
                        </div>
                    </div>
                </a>
            </div>
        </div>

        <hr>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-12"><h6 class="card-title">Quotes</h6></div>
                        </div>
                        <div class="table-responsive">
                            <table id="dataTableExample" class="table">
                                <thead>
                                <tr>
                                    <th>Id</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Phone</th>
                                    <th>Company</th>
                                    <th>Type</th>
                                    <th>Detail</th>
                                    <th>Created At</th>
                                    <th>Delete</th>
                                </tr>
                                </thead>
                                <tbody>
                                @forelse($quotes as $u=>$quote)
                                    <tr>
                                        <td>{{ $u+1 }}</td>
                                        <td>{{ ($quote->name) ? $quote->name : '' }}</td>
                                        <td>{{ ($quote->email) ? $quote->email : '' }}</td>
                                        <td>{{ ($quote->phone) ? $quote->phone : '' }}</td>
                                        <td>{{ ($quote->company) ? $quote->company : '' }}</td>
                                        <td>
                                            @if(isset($quote->type) && !empty($quote->type))
                                                @forelse(json_decode($quote->type) as $t=>$td)
                                                    @if($t==0)
                                                        {{ $td }}
                                                    @else
                                                        {{ $td."," }}
                                                    @endif
                                                @empty
                                                @endforelse
                                            @else
                                                --
                                            @endif
                                        </td>
                                        <td><textarea rows="4">{{ ($quote->detail) ? $quote->detail : '' }}</textarea>
                                        </td>
                                        <td>{{ Carbon\Carbon::parse($quote->created_at)->format('d-m-Y') }}</td>
                                        <td>
                                            <a href="{{ route('admin.delete_quote',[encrypt($quote->id)]) }}"
                                               class="btn btn-danger"
                                               onclick="return(confirm('Are you sure to delete this record ?'))">Delete</a>
                                        </td>
                                    </tr>
                                @empty
                                @endif
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
@endsection
@section('script')

    <script src="{{ URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/js/data-table.js') }}"></script>

@endsection
