@extends('admin.layout.master')

@section('title')
    Properties List
@endsection

@section('content')

    <link rel="stylesheet" href="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.css') }}">

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Properties List</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row mb-5">
                            <div class="col-md-10"><h6 class="card-title">Properties List</h6></div>
                            <div class="col-md-2">
                                <a href="{{ route('admin.add_properties')}}" class="btn btn-outline-dark w-100">Add
                                    Properties</a>
                            </div>
                        </div>

                        <div class="row">
                            @forelse($properties as $t=>$property)
                                <div class="col-md-4 mb-3">
                                    <div class="card h-100">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-12"><img
                                                        src="{{URL::asset('admin/assets/uploads/properties/'.$property->main_image)}}"
                                                        style="width:100%;height:280px"></div>

                                                <div class="col-md-12 mt-4">
                                                    <h4><b>{{ $property->name }}</b></h4>
                                                </div>
                                                <div class="col-md-9 mt-2">
                                                    <h6><b>{{ $property->type }}</b></h6>
                                                </div>
                                                <div class="col-md-3 mt-2">
                                                    <h6 style="color:@if($property->status=='active') green @else red @endif">
                                                        <b>{{ $property->status }}</b></h6>
                                                </div>

                                                <div class="row mt-3">
                                                    <div class="col-md-6">
                                                        <a href="{{ route('admin.edit_property', [encrypt($property->id)]) }}"
                                                           class="btn btn-warning mb-2 w-100">
                                                            Edit Property
                                                        </a>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <a href="{{ route('admin.delete_property', [encrypt($property->id)]) }}"
                                                           onclick="return(confirm('Are you sure to delete this record permanently ?'))"
                                                           class="btn btn-danger mb-2 w-100">
                                                            Delete Property
                                                        </a>
                                                    </div>
                                                    <div class="col-md-12">
                                                        <a href="{{ route('admin.edit_property_images', [encrypt($property->id)]) }}"
                                                           class="btn btn-dark mb-2 w-100">
                                                            Edit Property Images
                                                        </a>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            @empty
                            @endforelse
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
@section('script')

    <script src="{{ URL::asset('admin/assets/vendors/datatables.net/jquery.dataTables.js') }}"></script>
    <script
        src="{{ URL::asset('admin/assets/vendors/datatables.net-bs5/dataTables.bootstrap5.js') }}"></script>
    <script src="{{ URL::asset('admin/assets/js/data-table.js') }}"></script>

@endsection
