@extends('admin.layout.master')

@section('title')
    Privacy Policy & Terms & Condition
@endsection

@section('content')

    <div class="page-content">

        <nav class="page-breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{ route('admin./') }}">Home</a></li>
                <li class="breadcrumb-item active" aria-current="page">Privacy Policy & Terms & Condition</li>
            </ol>
        </nav>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Privacy Policy & Terms & Condition</h6>
                        <form method="POST" action="{{ route('admin.updateprivacycontent') }}"
                              enctype="multipart/form-data">

                            {{ csrf_field() }}

                            <div class="row">

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label> Privacy Policy </label>
                                        <textarea name="privacy" class="form-control" placeholder="Privacy"
                                                  id="tinymceExample" rows="10">{{ $setting->privacy }}</textarea>
                                    </div>
                                </div>

                                <div class="col-md-12 mt-4">
                                    <div class="form-group">
                                        <label> Terms & Condition </label>
                                        <textarea name="terms_condition" class="form-control" placeholder="terms_condition"
                                                  id="tinymceExample" rows="10">{{ $setting->terms_condition }}</textarea>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <center>
                                        <button class="btn btn-outline-dark mt-4" style="height:50px"> Update</button>
                                    </center>
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
@section('script')
    <script src="https://cdn.tiny.cloud/1/imzoehkh8cvp4e3gi9mtipzudy44lw3hprt53vujzal7rsfi/tinymce/6/tinymce.min.js"
            referrerpolicy="origin"></script>
    <script>
        tinymce.init({
            selector: 'textarea',  // change this value according to your HTML
            plugins: 'image',
            height : 600,
        });
    </script>
@endsection
