@extends('website.layout.master')

@section('title')
    About
@endsection

@section('content')

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/about1.jpg')}})">
        </div>
        <div class="page-header__overly"></div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="{{route("home")}}">Home</a></li>
                    <li><span>/</span></li>
                    <li>About</li>
                </ul>
                <h2>About us</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <section class="new-concept-two" style="background-color: black">
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-6">
                    <div class="new-concept-two__left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">Good lifestyle</span>
                            <h2 class="section-title__title">About Zolt
                            </h2>
                        </div>
                        <p class="new-concept__text" style="color:white !important" ;>At Zolt, we are a team of seasoned
                            professionals
                            dedicated to providing exceptional service
                            and expert advice to clients navigating the complexities of the property market. Our
                            in-depth industry
                            knowledge and commitment to personalized solutions ensure that we can meet the unique
                            requirements of
                            each individual we work with, helping them achieve their goals and succeed in this dynamic
                            sector.
                        </p>
                    </div>
                </div>
                <div class="col-xl-7 col-lg-6">
                    <div class="new-concept-two__right">
                        <div class="new-concept-two__img">
                            <img src="{{ URL::asset('website/images/resources/new-concept-two-img-1.jpg')}} " alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="feature-one" style="padding-top:40px !important;background-color: black">
        <div class="container">
            <div class="row">
                <div class="section-title text-center">
                    <span class="section-title__tagline">Zolt</span>
                    <h2 class="section-title__title">Our Team of Experienced
                        Professionals</h2>
                </div>
                <!--Feature One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="feature-one__single">
                        <div class="feature-one__img">
                            <img src="{{ URL::asset('website/images/resources/feature-1-1.jpg')}} " alt="">
                        </div>
                        <div class="feature-one__content">
                            <h3 class="feature-one__title"><a href="#" style="color: white !important">Real Estate
                                    Specialists</a></h3>
                            <p class="feature-one__text" style="color:white !important">With years of hands-on
                                experience in the property
                                market, our real estate
                                specialists have an unparalleled
                                understanding of market trends,
                                pricing dynamics, and the
                                nuances of different asset
                                classes. They are adept at
                                identifying the right
                                opportunities and navigating the
                                complexities of transactions to
                                ensure the best possible results
                                for our clients.
                            </p>
                        </div>
                    </div>
                </div>
                <!--Feature One Single End-->
                <!--Feature One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="200ms"
                     style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                    <div class="feature-one__single">
                        <div class="feature-one__img">
                            <img src="{{ URL::asset('website/images/resources/feature-1-2.jpg')}}" alt="">
                        </div>
                        <div class="feature-one__content">
                            <h3 class="feature-one__title"><a href="#" style="color: white !important">Market Analysts
                                </a></h3>
                            <p class="feature-one__text" style="color:white !important">Our in-house market analysts
                                closely monitor the everevolving property landscape,
                                tracking key indicators and
                                leveraging advanced data
                                analytics to provide our clients
                                with real-time insights and
                                forecasts. This deep
                                understanding of market
                                conditions allows us to develop
                                tailored strategies and make
                                informed recommendations that
                                put our clients in the best
                                position to succeed.
                            </p>
                        </div>
                    </div>
                </div>
                <!--Feature One Single End-->
                <!--Feature One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="300ms"
                     style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
                    <div class="feature-one__single">
                        <div class="feature-one__img" style="    background-color: #282118;">
                            <img src="{{ URL::asset('website/images/resources/feature-1-1.jpg')}}" alt="">
                        </div>
                        <div class="feature-one__content">
                            <h3 class="feature-one__title"><a href="#" style="color: white !important">Financial
                                    Advisors</a></h3>
                            <p class="feature-one__text" style="color:white !important">Recognizing the financial
                                implications of property
                                investments, our team of
                                seasoned financial advisors
                                work closely with clients to
                                develop comprehensive wealth
                                management strategies. From
                                investment planning to tax
                                optimization, they ensure that
                                our clients' property decisions
                                are aligned with their overall
                                financial goals and long-term
                                aspirations.</p>
                        </div>
                    </div>
                </div>
                <!--Feature One Single End-->
            </div>
        </div>
    </section>


    {{--    <section class="about-building" style="background-color: #282118;padding: 0px 0px;">
            <div class="about-building__bg" ></div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-building__left">
                            <div class="about-building__img">
                                <img src="{{ URL::asset('website/images/resources/about-building-img-1.jpg')}}" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6">
                        <div class="about-building__right">
                            <div class="section-title text-left">
                                <span class="section-title__tagline">Zolt</span>
                                <h2 class="section-title__title">Expert Advice for the Property Market</h2>
                            </div>
                            <p class="about-building__text-1">As a leading property consultancy, Zolt Consultancy is renowned for our deep expertise and
                                comprehensive knowledge of the market. Our team of seasoned professionals has a proven track record of
                                guiding clients to make informed decisions that align with their investment goals and risk profiles. Whether
                                you're a first-time investor or an experienced property owner, we have the insights and strategies to help you
                                navigate the complexities of this dynamic industry.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xl-6 col-lg-6 wow fadeInUp animated" data-wow-delay="100ms" style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                        <div class="amenities__single" style="background-color: #1a150e;">
                            <div class="amenities__icon">
                                <span class="icon-town"></span>
                            </div>
                            <h3 class="amenities__title"><a href="#" style="color: white">Market Analysis</a>
                            </h3>
                            <p class="amenities__text">Our in-depth market research and data-driven
                                analysis provide a comprehensive
                                understanding of current trends, emerging
                                opportunities, and potential risks, enabling us to
                                develop tailored investment strategies that surely
                                maximize your returns.
                            </p>

                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 wow fadeInUp animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                        <div class="amenities__single" style="background-color: #1a150e;">
                            <div class="amenities__icon">
                                <span class="icon-location"></span>
                            </div>
                            <h3 class="amenities__title"><a href="#" style="color: white">Ongoing Guidance
                                </a>
                            </h3>
                            <p class="amenities__text">Even after the initial investment, our support
                                doesn't stop. We provide ongoing advisory
                                services, regular market updates, and strategic
                                guidance to help you manage your portfolio,
                                adapt to changing conditions, and capitalize on
                                new opportunities as they arise.</p>

                        </div>
                    </div>

                </div>
            </div>
        </section>--}}

    {{--    <section class="services-three">
            <div class="container">
                <div class="section-title text-center">
                    <span class="section-title__tagline">Zolt</span>
                    <h2 class="section-title__title">In-depth Industry Knowledge</h2>
                    <p>At Zolt Consultancy, we pride ourselves on our deep and comprehensive understanding of the property
                        industry. Our team of experts has spent years immersed in the market, closely following trends, analyzing
                        data, and cultivating strong relationships with key stakeholders. This unparalleled industry knowledge allows
                        us to provide our clients with invaluable insights and guidance, helping them make informed decisions and
                        stay ahead of the curve.
                    </p>
                </div>
                <div class="row">
                    <!--Services Three Single Start-->
                    <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp animated" data-wow-delay="100ms" style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                        <div class="services-three__single">
                            <h3 class="services-three__title" ><a href="#" style="color: white">Market Trends</a></h3>
                            <ul class="list-unstyled services-three__list">
                                <li>
                                    <div class="text" style="margin-left: 0px">
                                        <p>We closely monitor the latest
                                            developments and emerging
                                            trends in the property market,
                                            from changes in consumer
                                            preferences and
                                            demographic shifts to
                                            technological advancements
                                            and regulatory updates. This
                                            allows us to anticipate and
                                            adapt to the evolving
                                            landscape, ensuring that our
                                            clients are always positioned
                                            for success.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!--Services Three Single End-->
                    <!--Services Three Single Start-->
                    <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                        <div class="services-three__single">
                            <h3 class="services-three__title"><a href="#" style="color: white">Asset Classes
                                </a></h3>
                            <ul class="list-unstyled services-three__list">
                                <li>
                                    <div class="text" style="margin-left: 0px">
                                        <p>Our dedicated team has in-depth
                                            expertise across a diverse
                                            range of property asset
                                            classes, from residential and
                                            commercial to industrial and
                                            specialized sectors. We deeply
                                            understand the unique
                                            characteristics, risk profiles,
                                            and growth potential of each
                                            asset type, enabling us to
                                            identify the most suitable
                                            opportunities for our valuable clients.
                                        </p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!--Services Three Single End-->
                    <!--Services Three Single Start-->
                    <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp animated" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
                        <div class="services-three__single">
                            <h3 class="services-three__title"><a href="#" style="color: white">Stakeholder
                                    Relationships</a></h3>
                            <ul class="list-unstyled services-three__list">
                                <li>
                                    <div class="text" style="margin-left: 0px">
                                        <p>Through our extensive
                                            network of industry
                                            connections, including
                                            developers, investors, and
                                            government authorities, we
                                            have a deep understanding of
                                            the various stakeholders
                                            involved in property
                                            transactions. This allows us
                                            to navigate the complexities
                                            of the market, identify the
                                            right opportunities, and
                                            facilitate seamless deals on
                                            behalf of our clients.</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <!--Services Three Single End-->
                </div>
            </div>
        </section>--}}

    <section class="new-concept" id="services" style="background-color: black">
        <div class="new-concept__shape-1 float-bob-y">
            <img src="http://127.0.0.1:8000/website/images/shapes/new-concept-shape-1.png" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="new-concept-left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">Zolt</span>
                            <h2 class="section-title__title">Building Long-Lasting Relationships
                            </h2>
                            <p class="MyWhite">At the core of Zolt Consultancy's philosophy is a deep commitment to building
                                long-lasting relationships
                                with our clients. We recognize that successful property investment is not a one-time
                                transaction, but rather a
                                continuous journey that requires ongoing support, guidance, and trust. That's why we
                                strive to cultivate
                                genuine, authentic connections with each and every individual we work with, ensuring
                                that our clients feel
                                valued, understood, and supported throughout their property journey.
                            </p>
                        </div>
                        <ul class="new-concept__points list-unstyled">
                            <li>
                                <div class="icon">
                                    <span class="icon-manhattan"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Trust
                                    </h3>
                                    <p class="MyWhite">We understand that
                                        trust is the foundation
                                        of any successful
                                        business relationship.
                                        That's why we are
                                        committed to
                                        maintaining the highest
                                        standards of integrity,
                                        transparency, and
                                        ethical conduct in all our
                                        dealings, ensuring that
                                        our clients can always
                                        rely on us to act in their
                                        best interests.

                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-telephone"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Responsive
                                        Communication</h3>
                                    <p class="MyWhite">We pride ourselves on
                                        our accessibility and
                                        responsiveness,
                                        ensuring that our clients
                                        can reach us whenever
                                        they need support.
                                        Whether it's answering a
                                        quick question or
                                        providing in-depth
                                        analysis, our team is
                                        always available to
                                        address your concerns
                                        and keep you informed
                                        throughout the process.


                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-email"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Ongoing Support

                                    </h3>
                                    <p class="MyWhite">Our commitment to our
                                        clients extends far
                                        beyond the initial
                                        transaction. We provide
                                        ongoing guidance,
                                        regular market updates,
                                        and strategic advice to
                                        help our clients navigate
                                        the ever-evolving
                                        property landscape and
                                        capitalize on new
                                        opportunities as they
                                        arise.

                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-world"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Collaborative
                                        Partnership
                                    </h3>
                                    <p class="MyWhite">We view our relationship
                                        with our clients as a true
                                        partnership, where we
                                        work together to achieve
                                        their investment goals.
                                        By actively seeking their
                                        input and feedback, we
                                        ensure that our
                                        strategies remain
                                        relevant and effective,
                                        and that our clients feel
                                        empowered and
                                        engaged throughout the
                                        process.
                                    </p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    </section>

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection

