@extends('website.layout.master')

@section('title')
    Home
@endsection

@section('content')

    <style>
        .feature-one__single-inner {
            padding: 50px 50px 41px;
        }

        .feature-one__single {
            position: relative;
            display: block;
            background-color: rgb(255, 255, 255);
            box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
            margin-bottom: 30px;
            -webkit-transition: all 500ms ease;
            transition: all 500ms ease;
            z-index: 1;
        }

        @import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');


        .wrapper {
            position: absolute;
            margin-top: 2%;

        }

        .wrapper .search_box {
            width: 100%;
            background: #fff;
            border-radius: 50px;
            height: 55px;
            display: flex;
            padding: 10px;
            box-shadow: 0 8px 6px -10px #b3c6ff;
        }

        .wrapper .search_box .dropdown {
            width: 150px;
            border-right: 2px solid #dde2f1;
            color: #9fa3b1;
            position: relative;
            cursor: pointer;
        }

        .wrapper .search_box .dropdown .default_option {
            text-transform: uppercase;
            padding: 5px 15px;
            font-size: 14px;
        }

        .wrapper .search_box .dropdown ul {
            position: absolute;
            top: 40px;
            background: #fff;
            width: 150px;
            border-radius: 5px;
            padding: 20px;
            display: none;
            box-shadow: 8px 8px 6px -10px #b3c6ff;
        }

        .wrapper .search_box .dropdown ul.active {
            display: block;
        }

        .wrapper .search_box .dropdown ul li:last-child {
            padding-bottom: 0;
        }

        .wrapper .search_box .dropdown ul li:hover {
            color: #6f768d;
        }

        .wrapper .search_box .dropdown:before {
            content: "";
            position: absolute;
            top: 16px;
            right: 20px;
            border: 8px solid;
            border-color: #000000 transparent transparent transparent;
        }

        .wrapper .search_box .search_field {
            width: 100%;
            height: 100%;
            position: relative;
        }

        .wrapper .search_box .search_field .input {
            width: 100%;
            height: 100%;
            border: 0px;
            font-size: 16px;
            padding-left: 20px;
            padding-right: 38px;
            color: #6f768d;
        }

        .wrapper .search_box .search_field .fas {
            position: absolute;
            top: 8px;
            right: 10px;
            font-size: 22px;
            color: #000000;
            cursor: pointer;
        }

        ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
            color: #9fa3b1;
        }

        ::-moz-placeholder { /* Firefox 19+ */
            color: #9fa3b1;
        }

        :-ms-input-placeholder { /* IE 10+ */
            color: #9fa3b1;
        }

    </style>



    <!--Main Slider Start-->
    <section class="main-slider clearfix">
        <div class="swiper-container thm-swiper__slider">
            <div class="swiper-wrapper">

                <div class="swiper-slide">
                    <div class="image-layer"
                         style="background-image: url({{ URL::asset('website/images/backgrounds/banner12.jpg')}});"></div>
                    <!-- /.image-layer -->
                    <div class="main-slider__overly"></div>
                    <div class="container">
                        <form action="{{ route('property') }}" method="get">
                            @csrf
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="main-slider__content">
                                        <h2 class="main-slider__title">WE SOURCE IT FOR YOUR FUTURE
                                            <br></h2>
                                        <h4 class="main-slider__sub-title">YOUR DEDICATED PARTNER IN THE WORD OF B2B
                                            PROPERTY
                                            CONSULTANCY.
                                        </h4>
                                        <div class="wrapper col-md-8 offset-md-2">
                                            <div class="search_box">
                                                {{--                                                <div class="dropdown">--}}
                                                {{--                                                    <div class="default_option">Select</div>--}}
                                                {{--                                                    <ul>--}}
                                                {{--                                                        <li>Buy</li>--}}
                                                {{--                                                        <li>Rent</li>--}}
                                                {{--                                                        <li>Sale</li>--}}
                                                {{--                                                    </ul>--}}
                                                {{--                                                </div>--}}
                                                <div class="search_field" style="display: flex">
                                                    <input type="text" class="input"
                                                           placeholder="Search by location . . . " name="location"
                                                           required>
                                                    <button type="submit" class="btn"><i class="fas fa-search"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>


                {{--                <div class="swiper-slide">
                                    <div class="image-layer"
                                         style="background-image: url({{ URL::asset('website/images/backgrounds/main-slider-5-2.jpg')}});"></div>
                                    <!-- /.image-layer -->
                                    <div class="main-slider__overly"></div>
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-xl-12">
                                                <div class="main-slider__content">
                                                    <h2 class="main-slider__title">WE SOURCE IT FOR YOUR FUTURE
                                                    </h2>
                                                    <h4 class="main-slider__sub-title">YOUR DEDICATED PARTNER IN THE WORD OF B2B PROPERTY
                                                        CONSULTANCY.

                                                    </h4>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="swiper-slide">
                                    <div class="image-layer"
                                         style="background-image: url({{ URL::asset('website/images/backgrounds/main-slider-1-3.jpg')}});"></div>
                                    <!-- /.image-layer -->
                                    <div class="main-slider__overly"></div>
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-xl-12">
                                                <div class="main-slider__content">
                                                    <h2 class="main-slider__title">WE SOURCE IT FOR YOUR FUTURE
                                                    </h2>
                                                    <h4 class="main-slider__sub-title">YOUR DEDICATED PARTNER IN THE WORD OF B2B PROPERTY
                                                        CONSULTANCY.
                                                    </h4>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>--}}


            </div>


        </div>
    </section>
    <!--Main Slider End-->


    <!--About One Start-->
    <section class="about-one" style="background-color: black">
        <div class="about-one__img-two">
            <img src="{{ URL::asset('website/images/resources/about-1-2.png')}} " alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="about-one__left">
                        <div class="wow slideInLeft" data-wow-delay="100ms"
                             data-wow-duration="2500ms">
                            <div class="about-one__img">
                                <img src="{{ URL::asset('website/images/resources/about-7-1.jpg')}}" alt="">
                            </div>
                            <div class="about-one__shape-1 shape-mover">
                                <img src="{{ URL::asset('website/images/shapes/about-one-shape-1.png')}}" alt="">
                            </div>
                            <div class="about-one__big-text">ZOLT</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-6">
                    <div class="about-one__right">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">ZOLT</span>
                            <h2 class="section-title__title">Your dedicated partner in the world of (B2B) property
                                consultancy</h2>
                        </div>
                        <p class="about-one__text-1">We are your trusted advisors </p>
                        <p class="about-one__text-2" style="color:white">At ZOLT, we are your trusted advisors
                            in navigating the complex world of commercial
                            property. With our extensive industry knowledge
                            and tailored approach, we are dedicated to finding
                            the perfect premises to support your business
                            growth and success.</p>
                        <div class="about-one__btn-box">

                            <a href="{{ route('about') }}" class="about-one__btn thm-btn">More details</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--About One Start-->

    <!--Counter One Start-->
    <div class="counter-one" style="background-color: black">
        <div class="counter-one__bg float-bob-x"
             style="background-image: url({{ URL::asset('website/images/backgrounds/counter-one-bg-img-1.png')}} );"></div>
        <div class="container">
            <div class="row">
                <!--Counter One Single Start-->
                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="100ms">
                    <div class="counter-one__single">
                        <div class="counter-one__top">
                            <div class="counter-one__shape"></div>
                            <div class="counter-one__icon">
                                <span class="fa fa-list-ul"></span>
                            </div>
                        </div>
                        <div class="counter-one__count-box">
                            <h3 class="counter-one__text">Consultation</h3>
                            <p class="counter-one__text MyWhite">We take the time to fully
                                understand your
                                requirements, goals, and pain
                                points.
                            </p>
                        </div>
                    </div>
                </div>
                <!--Counter One Single End-->
                <!--Counter One Single Start-->
                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                    <div class="counter-one__single">
                        <div class="counter-one__top">
                            <div class="counter-one__shape"></div>
                            <div class="counter-one__icon">
                                <span class="fa fa-chart-bar"></span>
                            </div>
                        </div>
                        <div class="counter-one__count-box">
                            <h3 class="counter-one__text">Detailed Analysis
                            </h3>
                            <p class="counter-one__text MyWhite">Our expert team conducts a
                                thorough analysis of your current
                                and future property needs.

                            </p>
                        </div>
                    </div>
                </div>
                <!--Counter One Single End-->
                <!--Counter One Single Start-->
                <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="300ms">
                    <div class="counter-one__single">
                        <div class="counter-one__top">
                            <div class="counter-one__shape"></div>
                            <div class="counter-one__icon">
                                <span class="fa fa-home"></span>
                            </div>
                        </div>
                        <div class="counter-one__count-box">
                            <h3 class="counter-one__text MyWhite">Tailored Strategy
                            </h3>
                            <p class="counter-one__text MyWhite">We develop a customized
                                property search and acquisition
                                strategy to align with your
                                business objectives.

                            </p>
                        </div>
                    </div>
                </div>
                <!--Counter One Single End-->
            </div>
        </div>
    </div>
    <!--Counter One Start-->

    <section class="new-concept" id="services" style="background-color: black">
        <div class="new-concept__shape-1 float-bob-y">
            <img src="{{ URL::asset('website/images/shapes/new-concept-shape-1.png')}}" alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-lg-6">
                    <div class="new-concept-left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">ZOLT</span>
                            <h2 class="section-title__title">Tailored Solutions for the Perfect
                                Property
                            </h2>
                        </div>
                        <ul class="new-concept__points list-unstyled">
                            <li>
                                <div class="icon">
                                    <span class="fa fa-chart-bar"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Customized Approach</h3>
                                    <p class="MyWhite">We take the time to deeply understand
                                        your unique business requirements and
                                        tailor our property search and solutions
                                        to align perfectly with your goals.

                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-residential"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Extensive Market Knowledge</h3>
                                    <p class="MyWhite">Our experts have an in-depth
                                        understanding of the commercial
                                        property landscape, allowing us to
                                        identify the ideal premises that meet your
                                        specific needs.

                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <span class="icon-home-automation"></span>
                                </div>
                                <div class="text">
                                    <h3 style="color: white">Optimized Fit
                                    </h3>
                                    <p class="MyWhite">We ensure the property not only meets your operational requirements, but also
                                        supports
                                        your brand, culture, and future growth plans.
                                    </p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-6 col-lg-6">
                    <div class="new-concept__right">
                        <div class="new-concept__img-box">
                            <div class="new-concept__img">
                                <img src="{{ URL::asset('website/images/resources/new-concept-8-1.jpg')}}" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="apartment-two" id="appartments" style="padding-top: 0px !important;background-color: black">
        <div class="container">
            <div class="section-title text-center">
                <span class="section-title__tagline">ZOLT</span>
                <h2 class="section-title__title">Aligning Your Property with Your Business Goals</h2>
            </div>
            <div class="row">
                <!--Apartment Two Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="100ms"
                     style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                    <div class="apartment-two__single">
                        <div class="apartment-two__img">
                            <img src="{{ URL::asset('website/images/resources/apartment-8-1.jpg')}} " alt="">

                        </div>
                        <div class="apartment-two__content">
                            <h3 class="apartment-two__title"><a href="#">Strategic Location
                                </a>
                            </h3>
                            <p class="apartment-two__sub-title MyBlack">We carefully select properties
                                that are strategically located to
                                support your operational needs
                                and facilitate easy access for
                                your employees and clients.
                            </p>
                        </div>
                    </div>
                </div>
                <!--Apartment Two Single End-->
                <!--Apartment Two Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="200ms"
                     style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                    <div class="apartment-two__single">
                        <div class="apartment-two__img">
                            <img src="{{ URL::asset('website/images/resources/apartment-8-2.jpg')}}" alt="">

                        </div>
                        <div class="apartment-two__content">
                            <h3 class="apartment-two__title"><a href="#">Workspace
                                    Optimization</a>
                            </h3>
                            <p class="apartment-two__sub-title MyBlack">The property which we recommend will
                                be designed to maximize
                                productivity, foster teamwork, and
                                align with your company culture
                                and branding.
                            </p>
                        </div>
                    </div>
                </div>
                <!--Apartment Two Single End-->
                <!--Apartment Two Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="300ms"
                     style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
                    <div class="apartment-two__single">
                        <div class="apartment-two__img">
                            <img src="{{ URL::asset('website/images/resources/apartment-8-3.jpg')}}" alt="">

                        </div>
                        <div class="apartment-two__content">
                            <h3 class="apartment-two__title"><a href="#">Future-Proof
                                    Flexibility</a>
                            </h3>
                            <p class="apartment-two__sub-title MyBlack">We ensure the property can
                                accommodate your anticipated
                                growth and changing business
                                requirements, providing a
                                scalable and future-proof
                                solution.</p>
                        </div>
                    </div>
                </div>
                <!--Apartment Two Single End-->
            </div>
        </div>
    </section>



    <!--Brand One Start-->
    <section class="brand-one" style="background-color: black">
        <div class="brand-one__wrap">
            <div class="brand-one__shape-1 float-bob-y">
                <img src="{{ URL::asset('website/images/shapes/brand-one-shape-1.png')}} " alt="">
            </div>
            <div class="brand-one__shape-2 float-bob-x">
                <img src="{{ URL::asset('website/images/shapes/brand-one-shape-2.png')}}" alt="">
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="brand-one__inner">
                            <div class="thm-swiper__slider swiper-container" data-swiper-options='{"spaceBetween": 100, "slidesPerView": 5, "autoplay": { "delay": 5000 }, "breakpoints": {
                        "0": {
                            "spaceBetween": 30,
                            "slidesPerView": 2
                        },
                        "375": {
                            "spaceBetween": 30,
                            "slidesPerView": 2
                        },
                        "575": {
                            "spaceBetween": 30,
                            "slidesPerView": 3
                        },
                        "767": {
                            "spaceBetween": 50,
                            "slidesPerView": 4
                        },
                        "991": {
                            "spaceBetween": 50,
                            "slidesPerView": 5
                        },
                        "1199": {
                            "spaceBetween": 100,
                            "slidesPerView": 6
                        }
                    }}'>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-1-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-2-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-3-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-4-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-5-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-6-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-1-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-2-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-3-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-4-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-5-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                    <div class="swiper-slide">
                                        <img src="{{ URL::asset('website/images/brand/brand-1-6-dark.png')}}"  style="opacity: 1" >
                                    </div><!-- /.swiper-slide -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Brand One End-->

    {{--<section class="values-one">
        <div class="values-one__wrap">
            <div class="values-one__left">
                <div class="values-one__bg"
                     style="background-image: url({{ URL::asset('website/images/resources/values-4-1.jpg')}});">
                </div>
            </div>
            <div class="values-one__right">
                <div class="values-one__shape-1 float-bob-x">
                    <img src="{{ URL::asset('website/images/shapes/values-one-shape-1.png')}} " alt="">
                </div>
                <div class="values-one__content" style="max-width: 550px">
                    <div class="new-concept-left">
                        <div class="section-title text-left">
                            <h2 class="section-title__title">A Deep Understanding of Your
                                Business
                            </h2>
                        </div>
                        <ul class="new-concept__points list-unstyled">
                            <li>
                                <div class="text" style="margin-left: 0px;">
                                    <h3 style="color: white">Comprehensive Consultation</h3>
                                    <p>We take the time to deeply understand
                                        your business - its goals, challenges, and
                                        unique needs. This allows us to provide
                                        tailored property solutions.


                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="text" style="margin-left: 0px;">
                                    <h3 style="color: white">Detailed Analysis</h3>
                                    <p>Our experts conduct a thorough
                                        assessment of your current and future
                                        property requirements, factoring in your
                                        operations, growth plans, and workforce
                                        needs.

                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="text" style="margin-left: 0px;">
                                    <h3 style="color: white">Bespoke Strategies
                                    </h3>
                                    <p>Based on our understanding, we develop customised property search and acquisition
                                        strategies to align seamlessly with your business objectives.
                                    </p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>--}}

    {{--  <section class="measurement" id="room-details" style="margin-top: 120px">
          <div class="container">
              <div class="section-title text-center">
                  <span class="section-title__tagline">ZOLT</span>
                  <h2 class="section-title__title">COMPREHENSIVE PROPERTY SEARCH AND ANALYSIS</h2>
              </div>
              <div class="measurement__main-tab-box tabs-box">
                  <ul class="tab-buttons clearfix list-unstyled">
                      <li data-tab="#btn1" class="tab-btn active-btn">
                          <div class="measurement__single">

                              <h4 class="measurement__title">Market Knowledge</h4>
                          </div>
                      </li>
                      <li data-tab="#btn2" class="tab-btn ">
                          <div class="measurement__single">

                              <h4 class="measurement__title">Property Search</h4>
                          </div>
                      </li>
                      <li data-tab="#btn3" class="tab-btn">
                          <div class="measurement__single">

                              <h4 class="measurement__title">Property Analysis</h4>
                          </div>
                      </li>
                      <li data-tab="#btn4" class="tab-btn">
                          <div class="measurement__single">

                              <h4 class="measurement__title">Recommendations</h4>
                          </div>
                      </li>
                  </ul>

                  <div class="tabs-content">

                      <div class="tab active-tab" id="btn1">
                          <div class="measurement__bottom">
                              <div class="row">
                                  <div class="col-xl-12 col-lg-12 animated fadeInLeft">
                                      <div class="measurement__bottom-left">
                                          <h4 class="measurement__bottom-title" style="color: white">Extensive
                                              Market
                                              Knowledge</h4>
                                          <p class="measurement__bottom-text">Our team of experts has an in-depth understanding of the commercial property landscape across your target locations. We leverage this expertise to identify the most suitable premises that align with your specific requirements. Our extensive knowledge allows us to navigate market trends, anticipate future developments, and provide strategic insights.
                                          </p>
                                      </div>
                                  </div>

                              </div>
                          </div>
                      </div>
                      <!--tab-->
                      <div class="tab" id="btn2">
                          <div class="measurement__bottom">
                              <div class="row">
                                  <div class="col-xl-12 col-lg-12 animated fadeInLeft">
                                      <div class="measurement__bottom-left">
                                          <h4 class="measurement__bottom-title" style="color: white">Tailored
                                              Property Search
                                          </h4>
                                          <p class="measurement__bottom-text">We conduct a comprehensive search across a wide range of commercial properties, filtering and shortlisting options based on your detailed needs. Our proprietary database and industry connections ensure we uncover the best-fit opportunities. We tailor our search to match your unique specifications, considering both current market offerings and potential future availability.
                                          </p>
                                      </div>
                                  </div>

                              </div>
                          </div>
                      </div>
                      <!--tab-->
                      <div class="tab" id="btn3">
                          <div class="measurement__bottom">
                              <div class="row">
                                  <div class="col-xl-12 col-lg-12 animated fadeInLeft">
                                      <div class="measurement__bottom-left">
                                          <h4 class="measurement__bottom-title" style="color: white;">Detailed
                                              Property
                                              Analysis
                                          </h4>
                                          <p class="measurement__bottom-text">For each property option, we undertake a thorough assessment covering factors such as location, size, layout, infrastructure, accessibility, and future growth potential. This allows us to provide you with a data-driven recommendation. Our detailed analysis includes market comparisons, potential ROI calculations, and risk assessments to ensure you have a complete picture.
                                          </p>
                                      </div>
                                  </div>

                              </div>
                          </div>
                      </div>
                      <!--tab-->
                      <div class="tab" id="btn4">
                          <div class="measurement__bottom">
                              <div class="row">
                                  <div class="col-xl-12 col-lg-12 animated fadeInLeft">
                                      <div class="measurement__bottom-left">
                                          <h4 class="measurement__bottom-title" style="color: white;text-align: center">Optimized
                                              Recommendations</h4>
                                          <p class="measurement__bottom-text">Based on our deep analysis, we present you with a select few properties that best match your business requirements, operational needs, and growth aspirations. This ensures you make an informed decision with confidence. Our recommendations are crafted to optimize your investment, considering both short-term benefits and long-term strategic goals.</p>
                                      </div>
                                  </div>

                              </div>
                          </div>
                      </div>
                      <!--tab-->
                  </div>
              </div>
          </div>
      </section>--}}

    <!--Gallery One Start-->
    <section class="gallery-one">
        <div class="container">
            <div class="gallery-one__carousel owl-carousel owl-theme thm-owl__carousel" data-owl-options='{
                    "loop": true,
                    "autoplay": true,
                    "margin": 20,
                    "nav": false,
                    "dots": false,
                    "smartSpeed": 500,
                    "autoplayTimeout": 10000,
                    "navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],
                    "responsive": {
                        "0": {
                            "items": 1
                        },
                        "768": {
                            "items": 3
                        },
                        "992": {
                            "items": 4
                        },
                        "1200": {
                            "items": 5
                        }
                    }
                }'>
                @forelse($properties as $property)
                    <div class="item">
                        <div class="gallery-one__single">
                            <div class="gallery-one__img-box">
                                <div class="gallery-one__img">
                                    <img
                                        src="{{URL::asset('admin/assets/uploads/properties/'.$property->main_image)}}"
                                        alt="" style="width:100%;height:240px">
                                </div>
                                <div class="gallery-one__content">
                                    <p class="gallery-one__sub-title">{{ $property->type }}</p>
                                    <h3 class="gallery-one__title"><a class="MyBlack" href="{{ route('propertydetails',[$property->slug]) }}">{{ $property->name }}</a></h3>
                                </div>
                            </div>
                        </div>
                    </div>
                @empty
                @endforelse
            </div>
        </div>
    </section>
    <!--Gallery One Start-->

    <!--Testimonial One Start-->
    <section class="testimonial-one">
        <div class="testimonial-one__bg"
             style="background-image: url({{ URL::asset('website/images/backgrounds/testimonial-one-bg-img-1.png')}});"></div>
        <div class="testimonial-one__shape-2 float-bob-x">
            <img src="{{ URL::asset('website/images/shapes/testimonial-one-shape-2.png')}} " alt="">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-5">
                    <div class="testimonial-one__left">
                        <div class="section-title text-left">
                            <span class="section-title__tagline">What’s Happening</span>
                            <h2 class="section-title__title">what they’re saying
                                about ZOLT</h2>
                        </div>
                        <div class="testimonial-one__reviews-box">
                            <p>Trust Score 4.5 (Based on 2,500 Reviews)</p>
                            <div class="testimonial-one__reviews">
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                                <span class="fa fa-star"></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-7 col-lg-7">
                    <div class="testimonial-one__right">
                        <div class="testimonial-one__img-2 zoom-fade">
                            <img src="{{ URL::asset('website/images/testimonial/testimonial-1-2.jpg')}}" alt="">
                        </div>
                        <div class="testimonial-one__img-2 testimonial-one__img-3 banner-3-Shake">
                            <img src="{{ URL::asset('website/images/testimonial/testimonial-1-3.jpg')}}" alt="">
                        </div>
                        <div class="testimonial-one__img-2 testimonial-one__img-4 zoominout-2">
                            <img src="{{ URL::asset('website/images/testimonial/testimonial-1-4.jpg')}}" alt="">
                        </div>
                        <div class="testimonial-one__img-2 testimonial-one__img-5 zoom-fade">
                            <img src="{{ URL::asset('website/images/testimonial/testimonial-1-5.jpg')}}" alt="">
                        </div>
                        <div class="testimonial-one__img-2 testimonial-one__img-6 banner-3-Shake">
                            <img src="{{ URL::asset('website/images/testimonial/testimonial-1-6.jpg')}}" alt="">
                        </div>
                        <div class="testimonial-one__carousel thm-owl__carousel owl-theme owl-carousel"
                             data-owl-options='{
                                "items": 1,
                                "margin": 30,
                                "smartSpeed": 700,
                                "loop":true,
                                "autoplay": 6000,
                                "nav":false,
                                "dots":true,
                                "navText": ["<span class=\"fa fa-angle-left\"></span>","<span class=\"fa fa-angle-right\"></span>"],
                                "responsive":{
                                    "0":{
                                        "items":1
                                    },
                                    "768":{
                                        "items":1
                                    },
                                    "992":{
                                        "items": 1
                                    }
                                }

                            }'>
                            <!--Testimonial One Single Start-->
                            <div class="item">
                                <div class="testimonial-one__single">
                                    <div class="testimonial-one__img-box">
                                        <div class="testimonial-one__img">
                                            <img
                                                src="{{ URL::asset('website/images/testimonial/testimonial-client-1-1.jpg')}} "
                                                alt="">
                                        </div>
                                    </div>
                                    <div class="testimonial-one__single-inner">
                                        <div class="testimonial-one__shape-1 float-bob-x">
                                            <img
                                                src="{{ URL::asset('website/images/shapes/testimonial-one-shape-1.png')}} "
                                                alt="">
                                        </div>
                                        <div class="testimonial-one__client-info">
                                            <div class="testimonial-one__rating">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                            </div>
                                            <h3 class="testimonial-one__client-name">Aleesha brown</h3>
                                            <p class="testimonial-one__client-title">Marketing head</p>
                                            <div class="testimonial-one__quote">
                                                <span class="icon-quote"></span>
                                            </div>
                                        </div>
                                        <p class="testimonial-one__text">"ZOLT found us a property that perfectly aligns
                                            with our brand and operational goals. Their extensive market knowledge made
                                            the process seamless and stress-free.</p>
                                    </div>
                                </div>
                            </div>
                            <!--Testimonial One Single End-->
                            <!--Testimonial One Single Start-->
                            <div class="item">
                                <div class="testimonial-one__single">
                                    <div class="testimonial-one__img-box">
                                        <div class="testimonial-one__img">
                                            <img
                                                src="{{ URL::asset('website/images/testimonial/testimonial-client-1-2.jpg')}}"
                                                alt="">
                                        </div>
                                    </div>
                                    <div class="testimonial-one__single-inner">
                                        <div class="testimonial-one__shape-1 float-bob-x">
                                            <img
                                                src="{{ URL::asset('website/images/shapes/testimonial-one-shape-1.png')}}"
                                                alt="">
                                        </div>
                                        <div class="testimonial-one__client-info">
                                            <div class="testimonial-one__rating">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                            </div>
                                            <h3 class="testimonial-one__client-name">kevin Smith</h3>
                                            <p class="testimonial-one__client-title">Marketing head</p>
                                            <div class="testimonial-one__quote">
                                                <span class="icon-quote"></span>
                                            </div>
                                        </div>
                                        <p class="testimonial-one__text">ZOLT in-depth understanding of the market
                                            helped us find an office space that supports our future growth plans. Their
                                            professional and personalized approach was impressive.</p>
                                    </div>
                                </div>
                            </div>
                            <!--Testimonial One Single End-->
                            <!--Testimonial One Single Start-->
                            <div class="item">
                                <div class="testimonial-one__single">
                                    <div class="testimonial-one__img-box">
                                        <div class="testimonial-one__img">
                                            <img
                                                src="{{ URL::asset('website/images/testimonial/testimonial-client-1-3.jpg')}}"
                                                alt="">
                                        </div>
                                    </div>
                                    <div class="testimonial-one__single-inner">
                                        <div class="testimonial-one__shape-1 float-bob-x">
                                            <img
                                                src="{{ URL::asset('website/images/shapes/testimonial-one-shape-1.png')}}"
                                                alt="">
                                        </div>
                                        <div class="testimonial-one__client-info">
                                            <div class="testimonial-one__rating">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                            </div>
                                            <h3 class="testimonial-one__client-name">Mike Hardson</h3>
                                            <p class="testimonial-one__client-title">Marketing head</p>
                                            <div class="testimonial-one__quote">
                                                <span class="icon-quote"></span>
                                            </div>
                                        </div>
                                        <p class="testimonial-one__text">The team at ZOLT found a property that fits our
                                            operational needs and company culture. Their tailored approach ensured our
                                            premises fuel our business growth.</p>
                                    </div>
                                </div>
                            </div>
                            <!--Testimonial One Single End-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Testimonial One Start-->

    <!--News One Start-->
    {{--<section class="news-one">
        <div class="news-one__shape-1 float-bob-x">
            <img src="{{ URL::asset('website/images/shapes/news-one-shape-1.png')}} " alt="">
        </div>
        <div class="container">
            <div class="section-title text-center">
                <span class="section-title__tagline">ZOLT</span>
                <h2 class="section-title__title">Negotiating the Best Terms on Your
                    Behalf</h2>
            </div>
            <div class="row" style="margin-top: 100px">
                <!--news One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                    <div class="news-one__single">
                        <div class="news-one__img-box">

                            <div class="news-one__content">

                                <h3 class="news-one__title"><a href="#">Experienced
                                        Negotiation
                                    </a>
                                </h3>
                                <p>Our skilled negotiators leverage
                                    their expertise to secure the
                                    favorable lease and
                                    contractual agreements on your
                                    behalf.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--news One Single End-->
                <!--news One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="200ms">
                    <div class="news-one__single">
                        <div class="news-one__img-box">

                            <div class="news-one__content">

                                <h3 class="news-one__title"><a href="#">Legal Expertise</a>
                                </h3>
                                <p>We have a dedicated team of in-house legal
                                    professionals who carefully
                                    review all your contracts to protect
                                    your interests and ensure
                                    compliance.

                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--news One Single End-->
                <!--news One Single Start-->
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="300ms">
                    <div class="news-one__single">
                        <div class="news-one__img-box">

                            <div class="news-one__content">

                                <h3 class="news-one__title"><a href="#">Financial Optimization</a>
                                </h3>
                                <p>We negotiate the best possible
                                    rental rates, incentives, and
                                    financial terms to maximize the
                                    value and long-term viability of
                                    your new property.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <!--news One Single End-->
            </div>
        </div>
    </section>--}}
    <!--News One Start-->


    {{--  <section class="about-two" id="about">

          <div class="container">
              <div class="row">
                  <div class="col-xl-8 col-lg-6">
                      <div class="about-two__left">
                          <div class="section-title text-left">
                              <span class="section-title__tagline">ZOLT</span>
                              <h2 class="section-title__title">Smooth Transition and Onboarding
                                  Process
                              </h2>
                          </div>
                          <h2 style="color: white">Seamless Handover</h2>
                          <p class="about-two__text-1">We work closely with you and the current property owner to ensure a
                              seamless handover, minimizing any disruption to your business operations.
                          </p>
                          <h2 style="color: white">Personalized Onboarding
                          </h2>
                          <p class="about-two__text-1">Our dedicated team guides you through the entire onboarding
                              process, providing support and ensuring you are fully equipped to transition into your new
                              premises.

                          </p>
                          <h2 style="color: white">Ongoing Support</h2>
                          <p class="about-two__text-1">Even after the move, we remain your trusted partner, offering
                              continued assistance and addressing any questions or concerns you may have about your
                              new property.
                          </p>
                      </div>
                  </div>
                  <div class="col-xl-4 col-lg-6">
                      <div class="about-two__middle">
                          <div class="about-two__img">
                              <img src="{{ URL::asset('website/images/resources/about-2-1.jpg')}}" alt="">
                              <div class="about-two__shape-2">
                                  <img src="{{ URL::asset('website/images/shapes/about-two-shape-2.png')}} " alt="">
                              </div>
                              <div class="about-two__year">
                                  <div class="about-two__shape-1">
                                      <img src="{{ URL::asset('website/images/shapes/about-two-shape-1.png')}}" alt="">
                                  </div>
                                  <h3>ZOLT</h3>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </section>--}}

    {{--    <section class="amenities">
            <div class="amenities__shape-1 img-bounce">
                <img src="{{ URL::asset('website/images/shapes/ameneties-shape-1.png')}} " alt="">
            </div>
            <div class="container">
                <div class="section-title text-center">
                    <span class="section-title__tagline">about the building</span>
                    <h2 class="section-title__title">property amenities &amp; <br> features</h2>
                </div>
                <div class="row">

                    <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="100ms" style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
                        <div class="amenities__single" style="background-color: #1a150e;border: none;">
                            <div class="amenities__icon">
                                <span class="fa fa-question"></span>
                            </div>
                            <h3 class="amenities__title"><a href="#" style="color: white">Dedicated Client
                                    <br> Support</a>
                            </h3>
                            <p class="amenities__text">Even after you've moved
                                into your new premises, our
                                team remains your trusted
                                partner, providing ongoing
                                support and addressing any
                                questions or concerns you
                                may have.
                            </p>

                        </div>
                    </div>

                    <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                        <div class="amenities__single" style="background-color: #1a150e;border: none;">
                            <div class="amenities__icon">
                                <span class="fa fa-briefcase"></span>
                            </div>
                            <h3 class="amenities__title"><a href="#" style="color: white">Proactive Portfolio <br> Monitoring</a>
                            </h3>
                            <p class="amenities__text">We continuously monitor
                                your property portfolio,
                                identifying opportunities for
                                optimization, cost savings,
                                or strategic adjustments to
                                align with your evolving
                                business needs.</p>

                        </div>
                    </div>

                    <div class="col-xl-4 col-lg-4 wow fadeInUp animated" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
                        <div class="amenities__single" style="background-color: #1a150e;border: none;">
                            <div class="amenities__icon">
                                <span class="fa fa-paste"></span>
                            </div>
                            <h3 class="amenities__title"><a href="#" style="color: white">Lease Management <br>
                                    Expertise</a></h3>
                            <p class="amenities__text">Our specialists will handle all
                                lease-related matters,
                                ensuring timely renewals,
                                renegotiations, and
                                compliance, so you can
                                focus on running your
                                business effectively and hastle free.</p>

                        </div>
                    </div>

                </div>
            </div>
        </section>--}}

@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

    <script>
        $(".default_option").click(function () {
            $(".dropdown ul").addClass("active");
        });

        $(".dropdown ul li").click(function () {
            var text = $(this).text();
            $(".default_option").text(text);
            $(".dropdown ul").removeClass("active");
        });
    </script>
@endsection
