<?php

use Illuminate\Support\Facades\Route;


Route::get('/clear', function () {

    Artisan::call('cache:clear');
    Artisan::call('config:clear');
    Artisan::call('config:cache');
    Artisan::call('view:clear');
    Artisan::call('route:clear');

    return "Cleared!";

});


//website routes
Route::get('/', [App\Http\Controllers\WebsiteController::class, 'home'])->name('/');
Route::get('home', [App\Http\Controllers\WebsiteController::class, 'home'])->name('home');
Route::get('contact', [App\Http\Controllers\WebsiteController::class, 'contact'])->name('contact');
Route::post('save_contact_message', [App\Http\Controllers\WebsiteController::class, 'save_contact_message'])->name('save_contact_message');
Route::get('about', [App\Http\Controllers\WebsiteController::class, 'about'])->name('about');
Route::get('services', [App\Http\Controllers\WebsiteController::class, 'services'])->name('services');
Route::get('privacy', [App\Http\Controllers\WebsiteController::class, 'privacy'])->name('privacy');
Route::get('terms', [App\Http\Controllers\WebsiteController::class, 'terms'])->name('terms');
Route::get('login', [App\Http\Controllers\WebsiteController::class, 'login'])->name('login');
Route::get('signup', [App\Http\Controllers\WebsiteController::class, 'signup'])->name('signup');
Route::get('forgot', [App\Http\Controllers\WebsiteController::class, 'forgot'])->name('forgot');
Route::get('property', [App\Http\Controllers\WebsiteController::class, 'property'])->name('property');
Route::get('Property+Details/{slug}', [App\Http\Controllers\WebsiteController::class, 'propertydetails'])->name('propertydetails');
Route::get('quote', [App\Http\Controllers\WebsiteController::class, 'quote'])->name('quote');
Route::post('save_quote', [App\Http\Controllers\WebsiteController::class, 'save_quote'])->name('save_quote');

Route::name('admin.')->prefix('admin')->group(function () {

    Route::get('/clear', function () {

        Artisan::call('cache:clear');
        Artisan::call('config:clear');
        Artisan::call('config:cache');
        Artisan::call('view:clear');
        Artisan::call('route:clear');

        return "Cleared!";

    });

//    without login
    Route::match(['get', 'post'], '/login', [App\Http\Controllers\LoginController::class, 'adminLogin'])->name('login');

    Route::middleware(['admin-auth', 'user-access:admin'])->group(function () {

//    After Login
        Route::get('/', [App\Http\Controllers\AdminHomeController::class, 'Dashboard'])->name('/');
        Route::get('/dashboard', [App\Http\Controllers\AdminHomeController::class, 'Dashboard'])->name('dashboard');
        Route::get('/home', [App\Http\Controllers\AdminHomeController::class, 'Dashboard'])->name('home');
        Route::post('/logout', [App\Http\Controllers\LoginController::class, 'logout'])->name('logout');

        // Admin Profile
        Route::get('/AdminProfile', [App\Http\Controllers\AdminHomeController::class, 'AdminProfile'])->name('AdminProfile');
        Route::post('/updateprofile', [App\Http\Controllers\AdminHomeController::class, 'updateprofile'])->name('updateprofile');

        // Application Setting
        Route::get('/setting', [App\Http\Controllers\SettingController::class, 'setting'])->name('setting');
        Route::post('/updatesetting', [App\Http\Controllers\SettingController::class, 'updatesetting'])->name('updatesetting');

        // Manage Properties
        Route::get('/Manage+Properties', [App\Http\Controllers\PropertiesController::class, 'manage_properties'])->name('manage_properties');
        Route::get('/Add+Properties', [App\Http\Controllers\PropertiesController::class, 'add_properties'])->name('add_properties');
        Route::post('/save_properties', [App\Http\Controllers\PropertiesController::class, 'save_properties'])->name('save_properties');
        Route::get('/delete_property/{id}', [App\Http\Controllers\PropertiesController::class, 'delete_property'])->name('delete_property');
        Route::get('/Edit+Property/{id}', [App\Http\Controllers\PropertiesController::class, 'edit_property'])->name('edit_property');
        Route::post('/update_properties', [App\Http\Controllers\PropertiesController::class, 'update_properties'])->name('update_properties');
        Route::get('/Edit+Property+Images/{id}', [App\Http\Controllers\PropertiesController::class, 'edit_property_images'])->name('edit_property_images');
        Route::post('/save_property_image', [App\Http\Controllers\PropertiesController::class, 'save_property_image'])->name('save_property_image');
        Route::get('/delete_property_image/{id}', [App\Http\Controllers\PropertiesController::class, 'delete_property_image'])->name('delete_property_image');


        // Contact Messages
        Route::get('/Contact+Messages', [App\Http\Controllers\AdminHomeController::class, 'contactmessages'])->name('contactmessages');
        Route::get('/delete_contact_message/{id}', [App\Http\Controllers\AdminHomeController::class, 'delete_contact_message'])->name('delete_contact_message');

        // Quotes
        Route::get('/Quotes', [App\Http\Controllers\AdminHomeController::class, 'quotes'])->name('quotes');
        Route::get('/delete_quote/{id}', [App\Http\Controllers\AdminHomeController::class, 'delete_quote'])->name('delete_quote');

        // privacy
        Route::get('/privacy', [App\Http\Controllers\SettingController::class, 'privacy'])->name('privacy');
        Route::post('/updateprivacycontent', [App\Http\Controllers\SettingController::class, 'updateprivacycontent'])->name('updateprivacycontent');


    });
});


?>
